--- 
- auditable_type: SpecialInstanceDay
  field_name: special_instance_id
  translation_key: field_names.specialinstance
- auditable_type: SpecialInstanceDay
  field_name: runcode_mon
  translation_key: field_names.runcode_mon
  values:
    - {value: "", special_field: "0", translation_key: "day_of_week_runtimes.run_option.never"}
    - {value: "Y", special_field: "0", translation_key: "day_of_week_runtimes.run_option.every"}
    - {value: "1", special_field: "0", translation_key: "day_of_week_runtimes.run_option.first_week"}
    - {value: "2", special_field: "0", translation_key: "day_of_week_runtimes.run_option.second_week"}
    - {value: "3", special_field: "0", translation_key: "day_of_week_runtimes.run_option.third_week"}
    - {value: "4", special_field: "0", translation_key: "day_of_week_runtimes.run_option.fourth_week"}
    - {value: "5", special_field: "0", translation_key: "day_of_week_runtimes.run_option.fifth_week"}
    - {value: "L", special_field: "0", translation_key: "day_of_week_runtimes.run_option.last_week"}
- auditable_type: SpecialInstanceDay
  field_name: runcode_tue
  translation_key: field_names.runcode_tue
  values:
    - {value: "", special_field: "0", translation_key: "day_of_week_runtimes.run_option.never"}
    - {value: "Y", special_field: "0", translation_key: "day_of_week_runtimes.run_option.every"}
    - {value: "1", special_field: "0", translation_key: "day_of_week_runtimes.run_option.first_week"}
    - {value: "2", special_field: "0", translation_key: "day_of_week_runtimes.run_option.second_week"}
    - {value: "3", special_field: "0", translation_key: "day_of_week_runtimes.run_option.third_week"}
    - {value: "4", special_field: "0", translation_key: "day_of_week_runtimes.run_option.fourth_week"}
    - {value: "5", special_field: "0", translation_key: "day_of_week_runtimes.run_option.fifth_week"}
    - {value: "L", special_field: "0", translation_key: "day_of_week_runtimes.run_option.last_week"}
- auditable_type: SpecialInstanceDay
  field_name: runcode_wed
  translation_key: field_names.runcode_wed
  values:
    - {value: "", special_field: "0", translation_key: "day_of_week_runtimes.run_option.never"}
    - {value: "Y", special_field: "0", translation_key: "day_of_week_runtimes.run_option.every"}
    - {value: "1", special_field: "0", translation_key: "day_of_week_runtimes.run_option.first_week"}
    - {value: "2", special_field: "0", translation_key: "day_of_week_runtimes.run_option.second_week"}
    - {value: "3", special_field: "0", translation_key: "day_of_week_runtimes.run_option.third_week"}
    - {value: "4", special_field: "0", translation_key: "day_of_week_runtimes.run_option.fourth_week"}
    - {value: "5", special_field: "0", translation_key: "day_of_week_runtimes.run_option.fifth_week"}
    - {value: "L", special_field: "0", translation_key: "day_of_week_runtimes.run_option.last_week"}
- auditable_type: SpecialInstanceDay
  field_name: runcode_thu
  translation_key: field_names.runcode_thu
  values:
    - {value: "", special_field: "0", translation_key: "day_of_week_runtimes.run_option.never"}
    - {value: "Y", special_field: "0", translation_key: "day_of_week_runtimes.run_option.every"}
    - {value: "1", special_field: "0", translation_key: "day_of_week_runtimes.run_option.first_week"}
    - {value: "2", special_field: "0", translation_key: "day_of_week_runtimes.run_option.second_week"}
    - {value: "3", special_field: "0", translation_key: "day_of_week_runtimes.run_option.third_week"}
    - {value: "4", special_field: "0", translation_key: "day_of_week_runtimes.run_option.fourth_week"}
    - {value: "5", special_field: "0", translation_key: "day_of_week_runtimes.run_option.fifth_week"}
    - {value: "L", special_field: "0", translation_key: "day_of_week_runtimes.run_option.last_week"}
- auditable_type: SpecialInstanceDay
  field_name: runcode_fri
  translation_key: field_names.runcode_fri
  values:
    - {value: "", special_field: "0", translation_key: "day_of_week_runtimes.run_option.never"}
    - {value: "Y", special_field: "0", translation_key: "day_of_week_runtimes.run_option.every"}
    - {value: "1", special_field: "0", translation_key: "day_of_week_runtimes.run_option.first_week"}
    - {value: "2", special_field: "0", translation_key: "day_of_week_runtimes.run_option.second_week"}
    - {value: "3", special_field: "0", translation_key: "day_of_week_runtimes.run_option.third_week"}
    - {value: "4", special_field: "0", translation_key: "day_of_week_runtimes.run_option.fourth_week"}
    - {value: "5", special_field: "0", translation_key: "day_of_week_runtimes.run_option.fifth_week"}
    - {value: "L", special_field: "0", translation_key: "day_of_week_runtimes.run_option.last_week"}
- auditable_type: SpecialInstanceDay
  field_name: runcode_sat
  translation_key: field_names.runcode_sat
  values:
    - {value: "", special_field: "0", translation_key: "day_of_week_runtimes.run_option.never"}
    - {value: "Y", special_field: "0", translation_key: "day_of_week_runtimes.run_option.every"}
    - {value: "1", special_field: "0", translation_key: "day_of_week_runtimes.run_option.first_week"}
    - {value: "2", special_field: "0", translation_key: "day_of_week_runtimes.run_option.second_week"}
    - {value: "3", special_field: "0", translation_key: "day_of_week_runtimes.run_option.third_week"}
    - {value: "4", special_field: "0", translation_key: "day_of_week_runtimes.run_option.fourth_week"}
    - {value: "5", special_field: "0", translation_key: "day_of_week_runtimes.run_option.fifth_week"}
    - {value: "L", special_field: "0", translation_key: "day_of_week_runtimes.run_option.last_week"}
- auditable_type: SpecialInstanceDay
  field_name: runcode_sun
  translation_key: field_names.runcode_sun
  values:
    - {value: "", special_field: "0", translation_key: "day_of_week_runtimes.run_option.never"}
    - {value: "Y", special_field: "0", translation_key: "day_of_week_runtimes.run_option.every"}
    - {value: "1", special_field: "0", translation_key: "day_of_week_runtimes.run_option.first_week"}
    - {value: "2", special_field: "0", translation_key: "day_of_week_runtimes.run_option.second_week"}
    - {value: "3", special_field: "0", translation_key: "day_of_week_runtimes.run_option.third_week"}
    - {value: "4", special_field: "0", translation_key: "day_of_week_runtimes.run_option.fourth_week"}
    - {value: "5", special_field: "0", translation_key: "day_of_week_runtimes.run_option.fifth_week"}
    - {value: "L", special_field: "0", translation_key: "day_of_week_runtimes.run_option.last_week"}
- auditable_type: SpecialInstanceDay
  field_name: scheduled_before
  translation_key: field_names.scheduled_before
  values:
    - {value: "", special_field: "3", translation_key: ""}
- auditable_type: SpecialInstanceDay
  field_name: scheduled_after
  translation_key: field_names.scheduled_after
  values:
    - {value: "", special_field: "3", translation_key: ""}
- auditable_type: SpecialInstanceDay
  field_name: day_number
  translation_key: field_names.instance_day_number
- auditable_type: SpecialInstanceDay
  field_name: period_type
  translation_key: field_names.period_type
  values:
    - {value: "M", special_field: "0", translation_key: "job.day_of_period.month"}
    - {value: "Q", special_field: "0", translation_key: "job.day_of_period.quarter"}
    - {value: "S", special_field: "0", translation_key: "job.day_of_period.half_year"}
    - {value: "Y", special_field: "0", translation_key: "job.day_of_period.year"}